[Lugge] Re: Chi puà aiutarmi?

  • From: Simone Ravarotto <roger900port@xxxxxxxxx>
  • To: Mailing list LUGGe <lugge@xxxxxxxxxxxxx>
  • Date: Wed, 29 Oct 2003 23:33:40 +0100

Il mar, 2003-10-28 alle 01:11, Tolomeos su Tiscali ha scritto:

> "The module you are trying to load (./GSPN Modem) is compiled with a gcc
> version 2 compiler while the kernel you are running is compiled with a gcc
> version 3 compiler. this is known to not work"

Ti sei risposto da solo. Il modulo binario che hai scaricato è compilato
con una versione precedente di gcc, quindi le cose che puoi fare sono
tre : 
- se esiste il sorgente compilalo tu
- se non sai dove siano o non sai come cercarli chiedi all'indirizzo di
riferimento dove lo hai scaricato se è possibile avere i sorgenti (la
risposta sarà quasi sicuramente no) o avere il modulo compilato con gcc
3.x
- aspetta con pazienza che chi ha scritto quel modulo lo ricompili prima
di Natale e ti faccia un regalino

L'altro consiglio che è giunto in lista, può essere apprezzato nel senso
che : puoi sempre farti un'immagine del kernel 2.4.8. da caricare al
boot al posto di quella che usi nell'attesa della disponibilità dello
stesso per kernel meno bacato.

ciao 
 
-- 
Simone Ravarotto 
Ak(bf)a Elrond 
#elrond@bothe:~more Lorien
#"If the milky way where not within me,
#why should i have seen it or known it?
Website: http://www.lugge.net/


========---------- 
  
 Prima di scrivere in m-list per favore leggi il regolamento 
 http://www.lugge.net/soci/index.php?link=manifesto
 
 Archivio delle e-mail postate in lista 
 http://www.freelists.org/archives/lugge/ 
 
 Modifica dell'account sulla lista LUGGe 
 http://www.lugge.net/soci/index.php?link=manifesto.htm#list
 
  

Other related posts: